/* Large Version */

@media only screen and (min-width: 992px) and (max-width: 1199px) {
    .welcome-content h2 {
        font-size: 42px;
    }
    .timelineBody {
        max-height: 545px;
    }
    .team-member-thumb {
        width: 150px;
    }
    .post-meta p a {
        margin-right: 15px;
    }
    .post-title h4 {
        font-size: 20px;
    }
    .single-team-member {
        padding: 20px;
    }
    .cd-intro.default-title > h2 {
        font-size: 42px;
    }
}

/* Medium Version */

@media only screen and (min-width: 768px) and (max-width: 991px) {
    .welcome_area {
        height: 700px !important;
    }
    .welcome_single_slider.height-900 {
        height: 700px;
    }
    .welcome-content h2 {
        font-size: 30px;
    }
    .cta-content h2 {
        font-size: 30px;
    }
    .timelineBody {
        max-height: 640px;
    }
    .price_table_text > h1 {
        font-size: 36px;
    }
    .price_table_text > p,
    .table_text_details > p {
        font-size: 13px;
    }
    .login-btn {
        margin: 30px;
    }
    .cd-intro.default-title > h2 {
        font-size: 36px;
    }
}

/* Mobile Version */

@media only screen and (max-width: 767px) {
    .contact-forms{
        width: 100%;
    }
    .modaal-inline .modaal-container {
    /* border: 3px solid #003896; */
    border: 3px solid #3699f3;
    width: 100% !important;
}
.modaal-inline .modaal-close {
right: -32px !important;
    top: 4px !important;
/*right: -11px !important;*/
/*    top: 50px !important;*/
}
    .testimonial_text > p{
            font-size: 11px;
                margin-top: 25px;
    }
    .single-testimonial{
        height: 500px;
    }
    .login-btn {
        margin: 30px;
    }
    .welcome-content h2 {
        font-size: 24px;
    }
    .welcome-content p {
        font-size: 14px;
    }
    .dream-btn {
        min-width: 130px;
        padding: 0 20px;
        font-size: 10px;
    }
    .single_cool_fact {
        margin-bottom: 50px;
    }
    .classy-navbar {
        height: 60px;
    }
    .who-we-contant h4 {
        font-size: 24px;
    }
    .sonar {
        -webkit-transform: scale(0.5);
        transform: scale(0.5);
    }
    .cta-content h2 {
        font-size: 24px;
    }
    .cta-content p {
        font-size: 14px;
    }
    .timelineBox {
        margin-top: 100px;
    }
    .our-mission-area {
        height: 1000px !important;
    }
    .section-heading h2 {
        font-size: 24px;
    }
    .post-meta p a {
        margin-right: 15px;
    }
    .post-title h4 {
        font-size: 20px;
    }
    .footer-side-thumbnail {
        width: 100%;
    }
    .welcome_single_slider.height-900 {
        height: 600px;
    }
    .welcome_area.sliders {
        height: 600px !important;
    }
    .cd-intro.default-title > h2 {
        font-size: 24px;
    }
    .welcome_area.animated-headline {
        height: 600px !important;
    }
    .welcome_area.animated-headline {
        height: 600px !important;
    }
    .dream-btn.video-btn {
        min-width: 70px;
        padding: 0;
        font-size: 20px;
    }
    #scrollUp {
        bottom: 100px;
        right: 0;
    }
    .welcome-video-area {
        margin-top: 0;
    }
    .timelineBody .timeline {
        padding: 1em;
    }
    .timelineBody .timeline .timelineDate {
        -webkit-box-flex: 0;
            -ms-flex: 0 0 50px;
                flex: 0 0 50px;
        padding: 0;
    }
    .footer-copywrite-info {
        text-align: left;
    }
    .breadcumb--con {
        padding-top: 60px;
    }
    .welcome-content {
        margin-top: 130px;
    }
    .sidebar-area {
        margin-top: 100px;
    }
	
	.who-content {
		width: 100%;
	}
	
	.subcribed div {
		width:100%;
	}
	
	.subcribed .formStyle {
		width:100%;
	}
	
	.navbar-white .navbar-toggler {
		margin-right:7px;
	}
	
	.who-we-contant {
		margin-top:50px;
	}
	.footer-privacy li a{font-size: 13px;}
	.footer-privacy {
		margin-top:10px;
		margin-bottom: 70px;
	}
	
	.footer-privacy li {
		display:line;
		    padding: 0px;
	}
	
	.contact_form {
		padding:10px;
	}
	
	.blog-area p {
		padding:10px;
	}
	
	.group {
		margin-bottom:10px;
	}
	
	.webinar {
		padding: 0 10px;
	}
	
	.portfolio {
		margin-bottom :30px;
	}
	
	.portfolio .portfolio-content {
		position: relative;
		padding: 15px;
	}
	
	.tab-content {
		padding:15px;
	}
	
	.more-btn {
		width:100%;
	}
	
	.feature_single_content .feature-info {
		position:relative !important;
		bottom:0;
		margin-bottom:20px;
	}
	.job .job-inner a {
		position: relative;
		right: 0;
	}
	
	.job {
		padding:15px;
	}
}
@media only screen and (max-width: 480px) {
    
    .maps_are{padding-top: 0;}
    .mtmobile{    margin-top: 50px;}
#gallery-1 .gallery-item{
        width: auto !important;
    margin-top: 0 !important;
}
}
@media only screen and (max-width: 767px) {
    button#responsive-menu-button{display:block !important;}
    .dropdown-toggle::after{display:none;}
    #carousel .caption a{width: 120px;
    min-width: 100px;}
    .map-text{
        left: 18%;
        top: 4px;
    font-size: 23px;
    }
    .clients_testimonials_area .more-btn-group{
        margin-top: 26px;
    }
    .clients_testimonials_area .more-btn-group a{
        width: 50%;
    }
    .article.special{height: 180px;}
    .about-us-area{    padding-top: 50px;}
    .web a.more-btn{
        width: 100px;
    min-width: 100px;
    }
    .sasasas{
        z-index: 999999;
    }
    #wpfront-notification-bar a.wpfront-button {
    bottom: 20px;
    right: 14%;
}
#wpfront-notification-bar a.sder {
    
    bottom: 20px;
    left: 18%;
}
    .btn_gtr{margin-bottom: 15px;}
    .toggle.active {
    right: 14px;
}
    #wpfront-notification-bar.wpfront-fixed{
    bottom: 56px !important;
    height: 125px !important;
        padding: 0 28px;
    }
    .wpfront-message p{
        font-size: 9px !important;
    }
    .contact_form1{width:100%;}
    .breadcumb--con h4{
        font-size: 17px !important;
    }
    .breadcumb--con .title{
                font-size: 20px !important;
    }
    .welcome_area {
        height: 1100px !important;
    }
    .welcome_area.none{
        height: 100vh !important;
    }
    .sonar {
        -webkit-transform: scale(1);
        transform: scale(1);
    }
    
    .welcome-content h2 {
        font-size: 30px;
    }
    .dream-btn {
        min-width: 160px;
        padding: 0 20px;
        font-size: 12px;
    }
    .single-team-member:after {
        width: 50%;
    }
   
	.group {
		margin-bottom:30px;
	}
	
	.single-blog-area {
		margin-bottom:50px;
	}
}

@media only screen and (min-width: 576px) and (max-width: 767px) {
    .welcome-content h2 {
        font-size: 36px;
    }
    .dream-btn {
        min-width: 160px;
        padding: 0 20px;
        font-size: 12px;
    }
    .cd-intro.default-title > h2 {
        font-size: 30px;
    }
    .single-team-member:after {
        width: 80%;
    }
}